extends ../templates/template.pug
block content
  main
    +filters
    .container.pb-60.pb-md-80.pb-lg-90
      +tags.tags--center.py-40.py-md-20.py-lg-35
      .row.mx-n5.mx-xl-n15
        .col-sm-6.col-md-4.col-xl-3.px-5.pb-10.pb-xl-30.px-xl-15: +recipe-card({
          img: 'rc-1.jpg',
          time: '22 минуты',
          title: 'Пицца маргарита на слоеном тесте'
        })
        .col-sm-6.col-md-4.col-xl-3.px-5.pb-10.pb-xl-30.px-xl-15: +recipe-card({
          img: 'rc-2.jpg',
          time: '22 минуты',
          title: 'Паста Паппарделье'
        }).recipe-card--blue
        .col-sm-6.col-md-4.col-xl-3.px-5.pb-10.pb-xl-30.px-xl-15: +recipe-card({
          img: 'rc-3.jpg',
          time: '22 минуты',
          title: 'Пицца Лазаньетте'
        })
        .col-sm-6.col-md-4.col-xl-3.px-5.pb-10.pb-xl-30.px-xl-15: +recipe-card({
          img: 'rc-4.jpg',
          time: '22 минуты',
          title: 'Пицца маргарита на слоеном тесте'
        })
        .col-sm-6.col-md-4.col-xl-3.px-5.pb-10.pb-xl-30.px-xl-15: +recipe-card({
          img: 'rc-3.jpg',
          time: '22 минуты',
          title: 'Пицца Лазаньетте'
        })
        .col-sm-6.col-md-4.col-xl-3.px-5.pb-10.pb-xl-30.px-xl-15: +recipe-card({
          img: 'rc-4.jpg',
          time: '22 минуты',
          title: 'Пицца маргарита на слоеном тесте'
        })
        .col-sm-6.col-md-4.col-xl-3.px-5.pb-10.pb-xl-30.px-xl-15: +recipe-card({
          img: 'rc-2.jpg',
          time: '22 минуты',
          title: 'Паста Паппарделье'
        }).recipe-card--blue
        .col-sm-6.col-md-4.col-xl-3.px-5.pb-10.pb-xl-30.px-xl-15: +recipe-card({
          img: 'rc-1.jpg',
          time: '22 минуты',
          title: 'Пицца маргарита на слоеном тесте'
        })
        .col-sm-6.col-md-4.col-xl-3.px-5.pb-10.pb-xl-30.px-xl-15.d-xl-none: +recipe-card({
          img: 'rc-2.jpg',
          time: '22 минуты',
          title: 'Паста Паппарделье'
        }).recipe-card--blue
      #recipes-row(style="display:none"): .row.mx-n5.mx-xl-n15
        .col-sm-6.col-md-4.col-xl-3.px-5.pb-10.pb-xl-30.px-xl-15: +recipe-card({
          img: 'rc-1.jpg',
          time: '22 минуты',
          title: 'Пицца маргарита на слоеном тесте'
        })
        .col-sm-6.col-md-4.col-xl-3.px-5.pb-10.pb-xl-30.px-xl-15: +recipe-card({
          img: 'rc-2.jpg',
          time: '22 минуты',
          title: 'Паста Паппарделье'
        }).recipe-card--blue
        .col-sm-6.col-md-4.col-xl-3.px-5.pb-10.pb-xl-30.px-xl-15: +recipe-card({
          img: 'rc-3.jpg',
          time: '22 минуты',
          title: 'Пицца Лазаньетте'
        })
        .col-sm-6.col-md-4.col-xl-3.px-5.pb-10.pb-xl-30.px-xl-15: +recipe-card({
          img: 'rc-4.jpg',
          time: '22 минуты',
          title: 'Пицца маргарита на слоеном тесте'
        })
        .col-sm-6.col-md-4.col-xl-3.px-5.pb-10.pb-xl-30.px-xl-15: +recipe-card({
          img: 'rc-3.jpg',
          time: '22 минуты',
          title: 'Пицца Лазаньетте'
        })
        .col-sm-6.col-md-4.col-xl-3.px-5.pb-10.pb-xl-30.px-xl-15: +recipe-card({
          img: 'rc-4.jpg',
          time: '22 минуты',
          title: 'Пицца маргарита на слоеном тесте'
        })
        .col-sm-6.col-md-4.col-xl-3.px-5.pb-10.pb-xl-30.px-xl-15: +recipe-card({
          img: 'rc-2.jpg',
          time: '22 минуты',
          title: 'Паста Паппарделье'
        }).recipe-card--blue
        .col-sm-6.col-md-4.col-xl-3.px-5.pb-10.pb-xl-30.px-xl-15: +recipe-card({
          img: 'rc-1.jpg',
          time: '22 минуты',
          title: 'Пицца маргарита на слоеном тесте'
        })
        .col-sm-6.col-md-4.col-xl-3.px-5.pb-10.pb-xl-30.px-xl-15.d-xl-none: +recipe-card({
          img: 'rc-2.jpg',
          time: '22 минуты',
          title: 'Паста Паппарделье'
        }).recipe-card--blue
      .text-center.mt-40.mt-lg-0: a(href="javascript:;" onclick="$('#recipes-row').fadeIn(800)").btn.btn-white.btn-load Показать еще рецепты
